Flash templates worden niet meer ondersteund

Sinds 12 januari 2021 is de support voor Adobe Flash ten einde gekomen. Dit houdt in dat oudere templates die in Flash zijn gemaakt niet meer werken in TNC. Hoe deze templates herkend kunnen worden en wat de oplossing is wordt hieronder uitgelegd.

Wat zijn flash templates?

Dit zijn templates die gemaakt zijn met TNC versie 4.0 of hoger en kunnen herkend worden aan de opmaak zoals hieronder weergegeven:

Op het scherm

mceclip0.png

Als het bovenstaande symbool op het scherm verschijnt in plaats van de content dan wordt er gebruik gemaakt van Flash templates.

In template beheer

mceclip0.png

Als de template wordt geopend in templatebeheer is het bovenstaande scherm te zien. Dit is een teken dat het gaat om een Flash template.

In de playlist

mceclip1.png

Als de template in de playlist wordt geopend is het bovenstaande scherm te zien. De inhoud hiervan kan afwijken van het bovenstaande maar zal vergelijkbaar zijn.

Hoe kan dit worden opgelost

Om gebruik te kunnen maken van nieuwere temlplates is versie 5.0 of hoger van TNC vereist. Dit is te controleren door de software op te starten en rechtsonder in het scherm zichtbaar:

mceclip2.png

De oude templates kunnen niet meer worden gebruikt en zullen deels opnieuw gemaakt moeten worden. Om de templates opnieuw te maken kan het onderstaande artikel worden gevolgd:

Templates Ontwerpen en Inrichten

Helaas kan de oude template niet 1 op 1 worden overgezet. 

HTML 5 templates

Hieronder kunnen een paar templates worden gedownloaden voor TNC 5.0 of hoger. Deze kunnen geimporteerd worden via het artikel: Templates kopiëren en importeren

Template - Afbeelding en Titel

Template - Afbeelding, Titel en Inhoud

Template - Afbeelding op Volledig scherm

Maatwerk in Flash

Er is zijn een aantal koppelingen die in Flash zijn gecreerd en niet meer werken. Mocht er gebruik gemaakt worden van maatwerk dan kan u het beste contact opnemen met ons om de mogelijkheden te bespreken.

Aantal gebruikers dat dit nuttig vond: 0 van 0